<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [ProductLauncher](./puppeteer.productlauncher.md) &gt; [defaultArgs](./puppeteer.productlauncher.defaultargs.md)

## ProductLauncher.defaultArgs() method

<b>Signature:</b>

```typescript
defaultArgs(object: any): any;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  object | any |  |

<b>Returns:</b>

any

